backend:
  name: gitlab
  repo: gitlab.com/food-data/food-data.gitlab.io
  branch: main

local_backend: true

# Store all Media local in content directories
media_folder: ''
public_folder: ''

publish_mode: editorial_workflow

collections:

- name: recepten
  label: Recepten
  label_singular: Recept
  folder: content/recipes
  path: '{{slug}}/_index'
  fields:
  - {label: Naam, name: name, widget: string}
  - {label: Beschrijving, name: description, widget: markdown}
  - {label: Kookmethode, name: cookingMethod, widget: string}
  - {label: Voedzaamheid, name: nutrition, widget: string}
  - {label: Categorie, name: recipeCategory, widget: string}
  - {label: Keuken, name: recipeCuisine, widget: string}
  - {label: Foto, name: image, widget: image}
  - { label: Achtergrond, name: body, widget: markdown }
  